Subject: bug#6506: closed (Re: bug#6506: request server does not serve bugs: lynx not installed)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 24 Jun 2010 20:44:02 +0000

Your bug report

#6506: request server does not serve bugs: lynx not installed

which was filed against the debbugs.gnu.org package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6506: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6506
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6506: request server does not serve bugs: lynx not installed
From: Gregor Zattler <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 24 Jun 2010 22:43:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Glenn,
* Glenn Morris <[email-masked]> [24. Jun. 2010]:
> Gregor Zattler wrote:
>> I requested a bug No. 6504 (see attached email). Server responded
>> with error message in reply email (see attached email).
>>
>> For some reason lynx is missing.
> 
> Congratulations on being the first person to use this command! :)

Thanks.  I feel honored :)
 
> I installed lynx, and it seems to work ok now. Please try again.

Works now.  I got a ascii version of the webpage, which
astonished me, but is o.k.  I thought the machine would send an
mbox attachement.

Thanks for your quick reply.

Ciao, Gregor
-- 
 -... --- .-. . -.. ..--.. ...-.-

Subject: request server does not serve bugs: lynx not installed
From: Gregor Zattler <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2010 20:54:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: debbugs.gnu.org
stop

Dear debbugs.gnu.org admins,

I requested a bug No. 6504 (see attached email).
Server responded with error message in reply email (see attached
email).

For some reason lynx is missing.

Thanks for looking inti this.

Regards, Gregor

Subject: Re: help
From: Gregor Zattler <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2010 20:16:23 +0200

send 6504 
thanks

Subject: Processed: Re: help
From: [email-masked] (GNU bug Tracking System)
To: Gregor Zattler <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Jun 2010 14:17:01 -0400

Processing commands for [email-masked]:

> send 6504
Error getting logs for bug#6504 (code 32512 ):
sh: lynx: command not found

> thanks
Stopping processing here.

Please contact [email-masked] if you need assistance.

GNU bugs database, http://www.debbugs.gnu.org/